StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - m -

- magic : starpu_conf , starpu_task
- max_idle : sc_hypervisor_policy_config
- max_nworkers : sc_hypervisor_policy_config
- max_parallelism : starpu_codelet
- maxx : starpu_perfmodel_regression_model
- mean : starpu_perfmodel_history_entry
- mf_skip : starpu_task
- min_nworkers : sc_hypervisor_policy_config
- min_working : sc_hypervisor_policy_config
- minx : starpu_perfmodel_regression_model
- mode : starpu_data_descr
- model : starpu_codelet
- model_rwlock : starpu_perfmodel
- modes : starpu_codelet
- moved_workers : sc_hypervisor_resize_ack
- mutex : sc_hypervisor_wrapper